﻿
body {
    overflow-x: hidden;
}

b {
    display: inline-block;
    margin-top: 8px;
}

p {
    margin-top: 0;
}

.ease-inout-container {
    width: 49%;
}

#contentcolumn {
    text-align: left;
}
#grdCollegeSearchList tbody tr {
    cursor: pointer;
}
#grdCollegeSearchList tbody tr td {
    max-width:400px;
}
.lg-search {
    width: 50%;
    margin: 10px 0;
    float: unset;
    display: unset;
    max-width: unset !important;
}
/*Slider Styles*/
.onoffswitch {
    position: relative;
    width: 100px;
    display: inline-block;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    width: 108px;
}

.onoffswitch-checkbox {
    display: none;
}

.onoffswitch-label {
    display: block;
    overflow: hidden;
    cursor: pointer;
    border: 2px solid #1565C0;
    border-radius: 0px;
}

.onoffswitch-inner {
    display: block;
    width: 200%;
    margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}

    .onoffswitch-inner:before, .onoffswitch-inner:after {
        display: block;
        float: left;
        width: 50%;
        height: 29px;
        padding: 0;
        line-height: 29px;
        color: white;
        font-family: Trebuchet, Arial, sans-serif;
        font-weight: bold;
        box-sizing: border-box;
    }

    .onoffswitch-inner:before {
        content: "In State";
        background-color: #1565C0;
        color: #FFFFFF;
        text-align: center;
    }

    .onoffswitch-inner:after {
        content: "Out Of State";
        background-color: #7D7D7D;
        color: #FFFFFF;
        text-align: center;
    }

.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}

.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px;
}

.col-right, .col-full {
    position: relative;
    padding-left: 10px;
    padding-right: 10px;
}

.col-full {
    text-align: left;
    padding-bottom: 10px;
}

.grid-row-items {
    float: left;
    width: 33%;
    margin-bottom: 15px;
}

a.offers, a.offers:link, a.offers:visited, a.offers:active {
    color: white;
    text-decoration: none;
}

.submitlink, .submitlink link, .submitlink active {
    /*color: #fff !important;*/
    text-decoration: none !important;
}

.state-lists {
    min-width: 150px;
    margin-top: 0;
    display: inline-block;
    margin-bottom: 0px;
}
.ui-menu-item-wrapper {
    text-align: left;
}
.ui-menu .ui-state-focus, .ui-menu .ui-state-active {
    margin: 0px;
}
.ui-state-focus {
    background-color: #ecf2fa;
}
.listItem:focus {
    background-color: #ecf2fa;
}
.ui-state-active {
    background: #ecf2fa !important;
    color: black !important;
    border: none !important;
}
.listItem {
    padding: 0 !important;
}

.ui-autocomplete {
    overflow: auto;
    max-height: 300px;
    text-align: left;
    z-index: 10000;
}
#searchCollegesContainer {
    text-align: center;
}
#text-img {
    color: #fff;
    display: inline-block;
    padding: 30px;
    font-size: 1.5rem;
    margin-top: 0;
    background: rgba(7,63,109,0.7);
    border: 2px solid #fff;
    font-weight: 700;
    width: 65%;
    text-align: center;
}

#txtCollegeName {
    width: 78%;
}

li.h2 {
    font-size: 1.2rem;
    font-weight: bold;
}

a.navlink {
    color: #1565C0;
}

#ddlCollegeState, #ddlAreaOfStudy, #ddlCollegeType, #txtCollegeName {
    margin: 0;
    margin-bottom: 8px;
}

[name="btnSearch"] {
    display: block;
    margin: auto;
    width: 366px;
}

.select2-container {
    width: 300px !important;
}

.select2-selection--multiple {
    max-height: 100px;
    overflow-y: auto;
}

#divSortContainer {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

#searchbox {
    padding-top: 15px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: unset;
}

.select2-container--default .select2-selection--single {
    padding-top: 5px;
    padding-bottom: 25px;
}

.select2-container--default .select2-selection--multiple, .select2-container--default .select2-selection--single {
    border-radius: 0;
}

.select2-container .select2-search--inline .select2-search__field {
    margin-top: 0;
}

#contentcolumn ul li {
    padding-bottom: 0;
}

.mdc-list {
    padding: 0;
}

.mdc-list-item {
    padding-left: 5px;
}

#college-search-content-container {
    text-align: initial;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
}

.filter-menu-header {
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 15px;
}

#filter-menu-container {
    flex: 1 1;
    -webkit-flex: 1 1;
    margin-bottom: 10px;
}

#college-matches-container {
    flex: 3 3 300px;
    -webkit-flex: 3 3 300px;
}

#filter-menu-body {
    padding: 0;
    height: 0;
}

#tuition-fees-container label {
    display: block;
}

#tuition-fees-container .select2-container {
    width: 195px !important;
    vertical-align: top;
}

a.filter-item {
    text-decoration: none;
    color: #1565C0;
    cursor: pointer;
}

    a.filter-item > li.mdc-list-item:hover {
        width: 100%;
    }

    a.filter-item > li.mdc-list-item:hover {
        background-color: #EEEEEE;
    }

.resultstable ul {
    list-style: none;
    display: flex;
    margin-bottom:3px;
}

.resultstable li {
    display: inline;
    width:33%;
}
.resultstable li {
    display: inline;
    width: 33%;
}
.resultstable .col-row-sub li {
    width: 25%;
}
.resultstable span {
    margin-right: 15px;
}

@media(max-width:1000px) {
    [name="btnSearch"] {
        width: 250px;
    }
    #searchCollegesContainer {
        text-align: left;
        width:80%;
        margin:auto;
    }
    .grid-row-items {
        width: unset;
        float: none;
        width: 80% !important;
        display: block;
        margin: auto;
    }

    .select2-container {
        width: 100% !important;
    }

    #tuition-fees-container .select2-container {
        width: 67% !important;
    }

    .onoffswitch {
        width: 33%;
    }
    .lg-search {
        width: 98%;
        display:block;
    }
}

@media(max-width:767px) {
    .resultstable ul {
        display: block;
        margin-bottom:0;
    }

    .resultstable li, .resultstable .col-row-sub li {
        display: block;
        width: 100%;
        padding: 5px 0;
    }

    .resultstable ul strong {
        display: inline-block;
        width: 65%;
    }

    .resultstable span {
        margin-right: 0;
    }
}

@media(max-width:510px) {
    .mobile-row {
        display: table-row;
    }

    #btnSearch {
        width: 200px;
    }

    #txtCollegeName, #ddlCollegeState, #ddlAreaOfStudy, #ddlCollegeType {
        width: 180%;
    }

    .grid-row-items {
        float: none;
        margin-bottom: 0px;
    }

    /*#searchbox {
        width: 90%;
    }*/

    #tuition-fees-container .select2-container {
        width: 100% !important;
    }

    .onoffswitch {
        width: 100%;
        margin-top: 5px;
    }
}
